html, body 
	{
	border:				none;
	}

body 	{
	margin:				0 auto;
	background:			black;
	text-align:			center;
	font-family:			thryomanes, code2000, arial unicode ms, hindsight unicode, helvetica, tahoma;
	font-size:			100%;
	scrollbar-base-color: 		#040; 
	scrollbar-arrow-color: 		gold;
	scrollbar-darkshadow-color: 	#020; 
	}

h1 	{
	font-size:			200%;
	width:				100%;
	margin:				20px auto 20 auto;
	padding:			0;
	color:				gold;
	font-weight:			bold;
	text-align:			center;
	}

h2 	{
	color:				gold;
	font-size:			150%;
	font-weight:			bold;
	text-align:			center;
	}

p 	{
	margin:				1em 0;
	text-align:			justify;
	}

p big	{
	color:				gold;
	font-size:			200%;
	}

p.quote	{
	margin:				1em 4em;
	font-weight:			bold;
	color:				yellow;
	}


b	{
	color:				yellow;
	}

ul	{
	text-align:			justify;
	margin-left:			1em;
	color:				white;
	}
	
a	{
	target:				_top;
	}

a:link, a:visited
 	{
	color:				yellow;
	font-weight:			bold;
	}

a:hover	{
	color:				gold;
	}

img 	{
	border:				none;
	margin-left:			5px;
	margin-right:			5px;
	}

hr	{
	color:				gold;
	width:				98%;
	height:				1px;
	}

p table	{
	background:			none;
	border:				none;
	border-collapse:		collapse;
	vertical-align:			middle;
	empty-cells:			hide;
	}

table.border
	{
	background:			none;
	border-collapse:		collapse;
	vertical-align:			middle;
	empty-cells:			hide;
	}

table.border th
	{
	border:				1px solid green;
	background:			gold;
	text-align:			center;
	color:				black;
	padding:			3px 4px;
	vertical-align:			middle;
	}

table.border td	
	{
	background:			white;
	border:				1px solid green;
	empty-cells:			hide;
	padding:			4px 10px;
	vertical-align:			middle;
	}

table.border td b
	{
	color:				black;
	}

td p	{
	font-size:			100%;
	font-weight:			normal;
	vertical-align:			top;
	color:				white;
	}

/** Form stuff **/

textarea
	{
	width:				100%;
	height:				100%;
	background:			#ccf;
	font-size:			100%;
	font-weight:			normal;
	font-family:			Arial Unicode MS, Gentium, Thryomanes, Tahoma, Lucida Sans Unicode, Arial Unicode MS, Code2000;
	font-size:			12pt;
	overflow:			auto;

	}

.button
	{
	font-family:			Tahoma, Verdana, Geneva, sans-serif;
	font-size:			8pt;
	font-weight:			bold;
	width:				150;
	height:				30;
	background:			#ccccff; /** #ddb0f0; #e090b0; **/
	}

/** Header **/

#header {
	background:			#000;
	width:				100%;
	text-align:			center;
	clear:				both;
	margin:				0;
	padding:			0;
	}

#header table	 
	{
	background:			black;
	border:				0px;
	color:				white;
	width:				100%;
	vertical-align:			middle;
	}

#header span
	{
	display:			none;
	}

#header table.knop td
	{
	border:				1px solid #30A030;
	background:			#004010;
	}

#header td
	{
	background:			#007;
	font-size:			80%;
	font-weight:			bold;
	vertical-align:			middle;
	text-align:			center;
	padding:			3;
	}

#header a:link, #header a:visited, #header a:hover, #header a:link.current, #header a:visited.current
	{
	font-size:			100%;
	font-weight:			bold;
	text-decoration:		none;
	}

#header a:link, #header a:visited
	{
	color:				aaffcc;
	}

#header a:hover
	{
	color:				white;
	}

/** Footer Stuff **/

#footer {
	background:			#000;
	width:				100%;
	border:				0px;
	margin-bottom:			1em;
	}

#footer td
	{
	vertical-align:			top;
	font-size:			90%;
	color:				gold;
	}

#footer a:link, #footer a:visited 
	{
	color:				gold;
	text-decoration:		none;
	}

#footer a:hover
	{
	color:				white;
	}

#footer img.back
	{
	border:				1px solid green;
	margin:				1em;
	}

/** Background table stuff **/

table.b1  		{ background:#000504; width:100%; }
table.b1 td.b1   	{ background:#000a06; padding:3; }
table.b2  		{ background:#001008; width:100%; }
table.b2 td.b2   	{ background:#00140a; padding:3; }
table.b3  		{ background:#00170c; width:100%; }
table.b3 td.b3   	{ background:#001a0e; padding:3; }
table.b4  		{ background:#001d10; width:100%; }
table.b4 td.b4   	{ background:#002011; padding:3; }
table.b5  		{ background:#002412; width:100%; }
table.b5 td.b5   	{ background:#002713; padding:3; }
table.b6  		{ background:#002a14; width:100%; }
table.b6 td.b6   	{ background:#002d15; padding:3; }
table.b7  		{ background:#003016; width:100%; }
table.b7 td.b7   	{ background:#003417; padding:3; }
table.b8  		{ background:#003718; width:100%; }
table.b8 td.b8   	{ background:#003a19; padding:3; }
table.b9  		{ background:#003d1a; width:100%; }
table.b9 td.b9   	{ background:#00401b; padding:3; }
table.b10 		{ background:#00441c; width:100%; }
table.b10 td.b10 	{ background:#00471d; padding:3; }
table.b11 		{ background:#004a1e; width:100%; }
table.b11 td.b11 	{ background:#004d1f; padding:3; }
table.b12 		{ background:#005020; width:100%; }
table.b12 td.b12 	{ vertical-align:top; padding:10; }

/** End **/